Get Announcements delivered to your Inbox! Subscribe to the Announcements list

Multiple Plugin Security Updates Deployed

We've rolled out the following updates to all Managed WordPress sites: Elementor Page Builder < 2.9.10 - Authenticated Stored XSS - fixed in version 2.9.10 WooCommerce < 4.2.1 - Potential Cross-Site Scripting (XSS) via SelectWoo - fixed in version 4.2.1 bbPress - Multiple Updates - fixed in version 2.6.5 GravityForms < 2.4.9 - ...